@charset "utf-8"; /*------------------------------------------------------** home_h1_style*------------------------------------------------------*/
.home_h1_style {
  margin-bottom: 5rem;
}
.home_h1_style h1 {
  font-size: 3.5rem;
  display: block;
  text-align: center;
  font-weight: 400;
  margin-top: 180px;
  position: relative;
}
.home_h1_style h1:before {
  background: #111;
  width: 4px;
  height: 80px;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -120px;
  margin: auto;
}
.home_h1_style h1 + .sub_text {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 30px 0;
}

@media (max-width: 768px) {
  .home_h1_style h1:before {
    height: 40px;
    top: -60px;
  }
  .home_h1_style h1 {
    font-size: 2.5rem;
    margin-top: 90px;
  }
  .home_h1_style {
    margin-bottom: 3rem;
  }
  .home_h1_style h1 + .sub_text {
    padding: 15px 0;
  }
}

@media (max-width: 576px) {
  .home_h1_style h1 {
    font-size: 2rem;
  }
  .home_h1_style {
    margin-bottom: 2rem;
  }
} /*------------------------------------------------------** slider*------------------------------------------------------*/
#home_fv,
#home_fv .pc_disp {
  width: 100%;
}
#home_fv .pc_disp {
  position: relative;
}
#home_fv .pc_disp .pc_bg {
  height: auto;
  width: 100%;
  z-index: 0;
}

#home_fv #pc_slider2 .pc_subbg,
#home_fv #pc_slider2 .pc_subbg_black {
  height: 550px;
  width: auto;
  position: absolute;
}

@media (min-width: 1400px) {
  #home_fv #pc_slider2 .pc_subbg,
  #home_fv #pc_slider2 .pc_subbg_black {
    bottom: 0;
  }
  #home_fv #pc_slider2 .pc_subbg {
    right: 5%;
  }
  #home_fv #pc_slider2 .pc_subbg_black {
    left: 5%;
  }
}
@media (max-width: 1399px) {
  #home_fv #pc_slider2 .pc_subbg,
  #home_fv #pc_slider2 .pc_subbg_black {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    max-width: 400px;
    height: auto;
  }
  #home_fv #pc_slider2 .pc_subbg {
    right: 0;
  }
  #home_fv #pc_slider2 .pc_subbg_black {
    left: 0;
  }
}
@media (max-width: 1200px) {
  #home_fv #pc_slider2 .pc_subbg,
  #home_fv #pc_slider2 .pc_subbg_black {
    max-width: 300px;
    height: auto;
  }
}
@media (max-width: 992px) {
  #home_fv #pc_slider2 .pc_subbg,
  #home_fv #pc_slider2 .pc_subbg_black {
    bottom: 15px;
    top: auto;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    max-width: 220px;
    height: auto;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */

#home_fv .pc_disp .symbol {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}
#home_fv .pc_disp .symbol {
  width: 500px;
  height: auto;
  display: block;
}
#home_fv .pc_disp .text_link {
  border-radius: 6px;
  background: rgba(255, 255, 255, 0.8);
  border: #fff 2px solid;
  color: #005bac;
  font-size: 1.6rem;
  font-weight: 600;
  display: block;
  width: 400px;
  padding: 15px;
  transition: 0.3s;
  text-align: center;
  position: absolute;
  top: 85%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}
#home_fv .pc_disp .text_link:hover {
  text-decoration: none;
  background: rgba(0, 91, 172, 0.8);
  color: #fff;
} /*------------------------------------------------------** cont1*------------------------------------------------------*/
#cont1 .main {
  display: block;
  padding-top: 70px;
  padding-bottom: 70px;
}
#cont1 .main img {
  display: block;
  margin: auto;
}
#cont1 .body {
  width: 100%;
  overflow: hidden;
}
#cont1 .body .a {
  background: #ddd;
}
#cont1 .body .b {
  background: #ccc;
}
#cont1 .box {
  border-top: #ddd 1px solid;
  position: relative;
  height: 700px;
}
#cont1 .box.last {
  border-bottom: #ddd 1px solid;
}
#cont1 .box .inner {
  box-sizing: border-box;
  padding: 20px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#cont1 #top_right {
  background: url("/products/4k8k/assets/images/home/cont2_bg1.jpg") center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#cont1 #bottom_left {
  background: url("/products/4k8k/assets/images/home/cont2_bg2.jpg") center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#cont1 .box h2 {
  font-size: 4rem;
  text-align: center;
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  margin-bottom: 1.5rem;
}
#cont1 .box .big {
  display: block;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
}
#cont1 .box p {
  text-align: center;
}
#cont1 .box span {
  background: rgba(17, 17, 17, 0.7);
  color: #fff;
  padding: 10px;
  font-size: 1.8rem;
  line-height: 3;
}
#cont1 .box img {
  display: block;
  margin: auto;
  margin-top: 20px;
  transition: 0.3s;
}
#cont1 .box a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

@media (max-width: 768px) {
  #cont1 .box {
    height: 460px;
  }
  #cont1 .box p br {
    display: none;
  }
  #cont1 .box span {
    background: none;
    padding: 0;
    font-size: 1.8rem;
    line-height: 1.8;
  }
  #cont1 .box .sub_text {
    background: rgba(17, 17, 17, 0.7);
    padding: 10px;
  }
  #cont1 .box .sub_text span {
    font-size: 1.4rem;
  }
}

@media (max-width: 576px) {
  #cont1 .box {
    height: 300px;
  }
  #cont1 .box h2 {
    font-size: 2rem;
  }
  #cont1 .box .big {
    font-size: 1.6rem;
  }
} /*------------------------------------------------------** cont2*------------------------------------------------------*/
#cont2 .cont_header {
  height: 80px;
  position: relative;
  width: 100%;
}
#cont2 h2 {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 2.3rem;
  font-weight: 500;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#cont2 p {
  height: 50px;
  display: block;
  margin-bottom: 20px;
}
#cont2 .link_button {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 150px;
}

@media (max-width: 768px) {
  #cont2 .cont_header {
    height: auto;
    position: static;
    width: 100%;
  }
  #cont2 h2 {
    padding: 15px 0;
    width: 100%;
    font-size: 2rem;
    margin: 0;
    position: static;
    top: 0;
    left: 0;
    -webkit-transform: none;
    transform: none;
  }
  #cont2 h2 br {
    display: none;
  }
  #cont2 p {
    height: auto;
  }
  #cont2 .link_button {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    display: block;
    width: 100%;
  }
} /*------------------------------------------------------** cont3*------------------------------------------------------*/
#cont3 {
  background: url("../images/common/bg/grey.png");
  padding-bottom: 80px;
}
#cont3 .cont3_body #cont3_1 {
  background: url("../images/home/cont4-1.jpg") center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#cont3 .cont3_body #cont3_2 {
  background: url("../images/home/cont4-2.jpg") center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#cont3 .cont3_body #cont3_3 {
  background: url("../images/home/cont4-3.jpg") center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#cont3 .cont3_body #cont3_4 {
  background: url("../images/home/cont4-4.jpg") center center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#cont3 .cont3_body {
  width: 100%;
  overflow: hidden;
}
#cont3 .cont3_body .body {
  height: 500px;
  width: 100%;
  position: relative;
}
#cont3 .cont3_body .body .inner {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
#cont3 .cont3_body p {
  text-align: center;
  width: 100%;
  display: block;
}
#cont3 .cont3_body span {
  background: rgba(17, 17, 17, 0.7);
  color: #fff;
  padding: 10px;
  font-size: 2.5rem;
  line-height: 3;
}
#cont3 .cont3_body a {
  background: rgba(255, 255, 255, 0.8);
  color: #333;
  text-align: center;
  display: block;
  padding: 15px;
  width: 300px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 35px;
  margin: auto;
  transition: 0.3s;
}
#cont3 .cont3_body a:hover {
  background: rgba(255, 255, 255, 0.4);
  text-decoration: none;
}

@media (max-width: 768px) {
  #cont3 .cont3_body .body {
    height: 300px;
  }
  #cont3 .cont3_body span {
    font-size: 1.6rem;
  }
  #cont3 .cont3_body a {
    width: 100%;
  }
}

@media (max-width: 576px) {
  #cont3 .cont3_body span {
    font-size: 1.4rem;
  }
} /*------------------------------------------------------** cont4*------------------------------------------------------*/
#cont4 {
  background: #ebebeb;
  padding-bottom: 60px;
}
#cont4 .item {
  background: #fff;
  margin-bottom: 30px;
}
#cont4 .item ul {
  text-align: center;
  margin: 0;
  padding: 0;
  width: 100%;
  display: table;
  table-layout: fixed;
}
#cont4 .item ul li {
  display: table-cell;
  vertical-align: middle;
}
#cont4 .item figure {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  overflow: hidden;
}
#cont4 .item figure img {
  height: 170px;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  -moz-transition: -moz-transform 0.3s linear;
  -webkit-transition: -webkit-transform 0.3s linear;
  -o-transition: -o-transform 0.3s linear;
  -ms-transition: -ms-transform 0.3s linear;
  transition: transform 0.3s linear;
}
#cont4 .item .comment {
  text-align: center;
  display: block;
}
#cont4 .item a {
  background: #fff;
  color: #333;
  display: block;
  padding: 20px 15px;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
#cont4 .item a:hover {
  background: #f1f1f1;
  text-decoration: none;
}
#cont4 .item a:hover img {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

@media (max-width: 576px) {
  #cont4 .item {
    height: 201px;
  }
  #cont4 .item figure img {
    height: 120px;
    width: 120px;
    object-fit: contain;
  }
  #cont4 .item a {
    font-size: 80%;
  }
}
.home_youtube {
  padding-top: 6rem;
  width: 100%;
  max-width: 560px;
  display: block;
  margin: auto;
}
.home_youtube .video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.home_youtube .video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
